/*
############ BASIC PAGE SETUP ############
*/
#header,#content,#footer{float:none;clear:both;margin:0 auto;}
hr.hide{display:none;}
hr.clear{display:block;visibility:hidden;clear:both;float:none;margin:0;padding:0;}
.center{text-align:center;}
/* ####### Post & Entry styles ###### */
.post{margin:0.5em 0 0;padding:6px 0;}
.post h2{font-size:1.4em;font-weight:normal;}
.entry h2{margin:0.9em 0;}
.entry ul{margin:.5em 0 .5em 1em;list-style:disc;}
.entry li{margin:0 0 6px 6px;}
.entry p a,.entry .info a{color:#006;}
.entry p a:visited,.entry .info a:visited{color:#630;}
.metadata{color:black;font:normal 8pt/100% Calibri,Tahoma,Helvetica,Arial,sans-serif;}
/*
############ MAIN DIVS ############
*/
#page{width:980px;margin:1.0em auto 2.0em auto;padding:0;border:1px solid #888;background:#fff;}
#content{float:left;width:812px;margin:0;padding:0 0 1.0em;}
#content{border-top:solid #888 1px;}
#posts{margin:0 0.5em;padding:0 0.5em;}
#sideleft{width:160px;margin:0 0px 0 0px;float:left;background:white;}
#sidebar{float:right;width:160px;margin-left:0;margin-right:0;padding:0;background:white;}
#footer{height:1.0em;margin:0 auto;padding:9pt 3pt;background:#222;color:white;font:normal 0.8em Helvetica,Arial,sans-serif;text-align:center;letter-spacing:1px;}
.divblock{padding:0;background:#fff;}
/* HEADER */
#banner{width:100%;height:96px;margin:0 0;padding:0;}
#banner .logo{float:left;width:230px;height:80px;margin:0;padding:0;}
#banner .logo img{width:100%;}
#banner h1{display:none;}
/* Nav Menu */
#inmenu{float:none;clear:both;height:20pt /*base height on menu-0 font height*/;margin:1em auto 2pt auto;padding:1.5pt 0 0;border:none;border-top:1px #000 solid;font:normal normal 11pt/90% Calibri,'Trebuchet MS',Trebuchet,Tahoma,sans-serif;position:relative;/* these items insure drop down menus float above flash ads */
z-index:205;}
#inmenu a:hover{text-decoration:none;}
/* COLUMNS */
.column{}
.column img{width:100%;}
.column.main{float:left;width:600px;margin:0 -1px 0 0px;padding:0 24px;border:#ccc solid 1px;}
.column.zero{float:left;width:160px;margin:0;padding:0 6px;border-left:#ccc solid 1px;/* border-right:#ccc solid 1px;*/
border-bottom:#ccc solid 1px;border-top:#ccc solid 1px;}
.column.zero img{width:100%;display:block;}
.column.one{float:left;width:144px;margin:0 0 0 0px;padding:0 4px 0 6px;border-top:#ccc solid 1px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px;}
.column.two{float:left;width:144px;margin:0 0 0 -1px;padding:0 6px;border-left:#ccc solid 1px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-top:#ccc solid 1px;}
#sidebar{float:right;width:160px;margin:0 0 0 -1px;padding:0 0 0 6px;border-left:#ccc solid 1px;border-bottom:#ccc solid 1px;}
/*
######## POSTS ##########
*/
div.special{margin-bottom:3px;padding:1px 0 2px;color:yellow;background:#b62c30;font:bold 9pt/9pt Calibri,Verdana,Helvetica,Arial,sans-serif;text-align:center;text-transform:uppercase;}
div.special.embed{float:left;margin:0 0.5em 0 0;padding:1px 6px 2px 6px;}
.category{margin:0.5em 0;padding:0.5em 0 0;border-top:4px double #333;color:#555;font:normal 1.2em/90% Calibri,Helvetica,Arial,sans-serif;text-align:center;text-transform:uppercase;}
.post{margin:0;}
.addthis_button img{width:auto;}
.post .metadata{margin-bottom:2.0em;text-transform:uppercase;}
.entry .info{margin-bottom:0.5em;}
/*
.topic{margin-bottom:4px;font:bold 10pt/10pt Calibri,Helvetica,Arial,sans-serif;text-transform:uppercase;}
*/
.post h2{margin:0 0 0 0;padding:6px 0 0;color:#000;font:normal 2.0em/100% Calibri,Helvetica,Arial,sans-serif;}
.deck{margin:0 0 0.5em;color:#333;font:italic 1.2em/1.4em Cambria,Georgia,Times,'Times New Roman',serif;}
.head.metadata{margin:0.25em 0 0;color:#555;font:normal 0.9em/100% Calibri,Helvetica,Arial,sans-serif;text-transform:uppercase;}
.archive .event_info{display:inline;float:left;margin:0 1.0em 0 0;padding:6px 0.6em;background:#000;color:#fff;font:bold 9pt Calibri,Helvetica,Arial,sans-serif;text-align:center;}
.archive .entry .meta{color:#610a0a;font-weight:bold;font-size:90%;text-transform:uppercase;}
.video_bug{float:right;width:32px;height:23px;margin-left:2px;}
.signature{font-style:italic;}
.entry .question{font-weight:bold;}
.entry .sidebar{float:right;width:40%;margin-left:0.5em;padding:0 0.75em;background:#f5f5dc;font-size:0.9em;line-height:1.5em;}
address,.entry .info{margin:-0.5em 1.0em 1.0em;padding-left:0.5em;border-left:1px solid #d80f0f;color:#333;font:normal 0.9em/100% Calibri,Helvetica,Arial,sans-serif;}
.archive .cite{color:#850d0d;font:bold 0.9em Calibri,Helvetica,Arial,sans-serif;text-transform:uppercase;}
.pullquote{/* for for pullquotes embedded within body copy*/
float:none;width:50%;margin:1.0em auto;padding:3pt;border-top:#666 dotted 2px;border-bottom:#666 dotted 2px;color:#029;font:italic 1.25em/120% Calibri,Helvetica,Arial,sans-serif;text-align:center;}
.cite{color:#610a0a;font-family:Calibri,Helvetica,Arial,sans-serif;font-weight:bold;text-transform:uppercase;}
.article.sidebar{width:auto;float:none;padding:0.5em;border-top:solid black 1px;}
/*.post hr{clear:none;width:60%;}*/
.boldline{margin:1em 0;font:bold 10pt/12pt Calibri,Helvetica,Arial,sans-serif;}
.boldline a{color:#c00;}
.tight{margin:0;padding:0;}
table.entry td{width:49%;vertical-align:top;}
table.entry p{font:normal 0.9em/1.3em Cambria,Georgia,Times,'Times New Roman',serif;/*should match body setting*/}
/*
######## IMAGE DIVS ##########
*/
/* Big photo in Head */
/* Styles are created dynamically inside _page_template. Shown here only for reference.
.image.head{float:none;clear:both;text-align:center;}
.head img{width:auto;height:auto;max-height:400px;max-width:600px;margin:0 auto;}
*/
.image.head{margin-bottom:0.5em;padding-bottom:0.5em;border-bottom:#999 solid 1px;color:#555;}
.image.head .photo_caption{float:left;width:47%;margin:0;padding:0;}
.image.head .photo_credit{float:right;width:47%;margin:0;padding:0.5em 0 0;text-align:right;}
/* Photos inside of articles */
.image,.imagex{font-family:Calibri,Helvetica,Arial,sans-serif;background:white;}
.entry .image,.imagex{float:right;margin:3px 0 3px 6px;margin:0 auto;padding:3px;border:1px solid #888;}
.entry .image.left,.imagex.left{float:left;margin:1px 6px 1px 0;}
.entry .image.inline,.imagex.inline{display:inline;float:none;border:none;}
.entry .image img{max-width:240px;max-height:210px;}
.photo_caption{margin:0;padding:0;font-size:.9em;line-height:110%;}
.photo_credit{font-size:.6em;line-height:90%;text-transform:uppercase;}
/* ######## META BOX ########### */
.story .meta_box{float:left;width:166px;margin-right:12pt;border:1px solid #666;}
.story .meta_box div{margin:0;padding:6pt 4pt 3pt 6pt;background:#fff;font:normal 10pt/100% Tahoma,Helvetica,Arial,sans-serif;text-align:left;}
.story .meta_box p.head{margin:0;padding:0 0 3pt;color:black;font:bold 9pt/100% Tahoma,sans-serif;text-transform:uppercase;}
.story .event_info{color:#444;text-align:center;}
.story div.pull_quote{background:#ddd;color:#333;font:bold 1.0em/140% Calibri,Helvetica,Arial,sans-serif;}
.story .pull_quote p.head{color:white;}
.story .pull_quote cite{display:block;font:bold normal 0.8em/100% Cambria,Georgia,Times,'Times New Roman',serif;text-align:right;}
.related_links{}
.related_links a{color:#036;text-decoration:none;}
.related_links a:hover{text-decoration:underline;}
.related_links a:visited{color:#622;text-decoration:none;}
.related_links ul{list-style:square;}
.related_links li{margin:0.5em 0;padding-bottom:0.25em;}
.cover_meta{border-top:solid #777 1px;}
.cover_meta p{margin:0;padding:0;line-height:120%;}
/*
############ FEATURED ############
*/
.archive #featured .meta{color:#610a0a;font-weight:normal;font-size:0.9em;line-height:100%;font-family:Calibri,Helvetica,Arial,sans-serif;}
/*
############ ARCHIVEs ############
*/
.archive .column.main{margin:0 18px 0 102px;padding:0 0.25em;width:440px;}
.archive #featured{padding:0.25em 0.5em;background:#ffd;}
.archive .post{margin-top:1em;}
.archive .topic{color:#222;font-weight:normal;}
.archive h2{margin:0;padding-top:6pt;color:#000;border-top:dotted #000 1px;font-size:1.5em;}
.archive .image{float:left;width:120px;max-height:120px;margin:0 12px 0 0;}
.archive .image.tall{max-height:200px;}
.archive .byline{margin:2pt 0 0;color:#555;font:normal 0.8em/100% Calibri,Helvetica,Arial,sans-serif;text-transform:uppercase;}
.archive .event_info{float:right;margin:0 0 0 3pt;background:#333;color:#fff;}
.archive .sitenav{position:absolute;width:80px;}
/*
############ SIDER CONTENT ############
*/
.sider{margin:0.5em 0;padding:1px;background:#eee;}
.sider .entry{font:normal 9pt/150% Helvetica,Arial,sans-serif;}
.sider h1{margin:0;padding:0;}
.sider a{color:navy;}
.sider h2{font-size:14pt;line-height:14pt;border-top-width:1px;border-top-style:dotted;border-top-color:#000000;}
.sider p{margin:0;padding:0px;}
/*
############ Editorial LISTINGS ############
For the times when we run listings on regular editorial pages.
*/
.entry .listing{line-height:110%;font-family:Calibri,Helvetica,Arial,sans-serif;}
.entry .listing h2{width:40%;margin:20pt 0 6pt;padding-top:6px;border-top:3px double #666;font-size:20pt;text-transform:capitalize;}
.entry .listing h2,.listing .entry h2 a,.listing .entry h2 a:visited{color:#444;}
.entry .listing h3,.listing .entry h4{font-weight:bold;text-transform:capitalize;}
.entry .listing h3{margin:12pt 0 3pt;text-transform:uppercase;font-size:12pt;}
.entry .listing h3,.listing .entry h3 a,.listing .entry h3 a:visited{color:#639E0A;}
.entry .listing h4{margin:20pt 0 3pt 12pt;text-transform:uppercase;font-size:12pt;}
.entry .listing h4,.listing .entry h4 a,.listing .entry h4 a:visited{color:#333;}
.entry .listing p cite{font-style:normal;font-weight:bold;text-transform:uppercase;}
.entry .listing p b,.listing p strong{color:#011A47;font-size:90%;}
.entry .listing .date{margin:20pt 0 3pt;color:#A40000;text-transform:none;font-weight:bold;font-size:12pt;}
.post .entry .listing p .cite{font-style:normal;font-weight:bold;text-transform:uppercase;}
/*
############### PAGE NAVIGATION #################
*/
.navigation{height:1.0em;font:bold 10pt/11pt Helvetica,Arial,sans-serif;background:#c0fae0;}
.navigation div{display:inline;background:transparent;}
.navigation .older{float:left;}
.navigation .newer{float:right;}
/*
######### NAVBAR & STORY SERIES ##########
*/
.storylinks{color:black;}
.storylinks{float:right;width:130px;margin:0 3px 6px 6px;padding:3px 6px;border:1px dotted #777;background:#e3e6ef;color:#777;font:normal 0.8em/100% Tahoma,Helvetica,Arial,sans-serif;}
.storylinks .head{margin:6px 0;padding:3px 0;color:#000;font-size:1.1em;line-height:100%;font-weight:bold;text-align:center;}
.storylinks ul{list-style:square;}
.storylinks ul li{margin:0.5em 0;}
.storylinks a{color:#036;}
.storylinks a:hover{color:navy;text-decoration:underline;}
.storylinks a:visited{color:#622;}
#navbar ul li ul{list-style:square;margin:0 0 6px 0;font-weight:normal;line-height:100%;}
/*
############ SIDEBARS ############
*/
.text{}
.text a{color:blue;}
#nlsignup{width:90%;margin:0.5em 0;padding:3px 6px;border:#900 solid 1px;color:black;background:#ff9;font:bold 10pt/110% Calibri,Helvetica,Arial,sans-serif;border-radius:9px;-webkit-border-radius:9px;-moz-border-radius:9px;-o-border-radius:9px;box-shadow:4px 4px 6px #ccc;-webkit-box-shadow:4px 4px 6px #ccc;-moz-box-shadow:4px 4px 6px #ccc;-o-box-shadow:4px 4px 6px #ccc;transform:rotate(3deg);-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg);}
/* LEGACY CODE for using Table */
/* Table */
#content table{border:1px solid #333;font:normal 10pt/10pt Verdana,sans-serif;}
#content tr{vertical-align:top;}
#content td{margin:0;padding:6px 3px;border-bottom:1px solid #777;text-align:left;}
#content .row.head{color:white;font-weight:bold;background:#ccc;}
#content th{background:black;color:white;font:bold 0.9em Helvetica,Arial,sans-serif;text-transform:uppercase;vertical-align:bottom;}
/* ############ COMMENTS ############ */
div#recentcomments.dsq-widget{width:auto;margin:0 0 1.0em;padding:2pt;background:#0ba2d4;font:normal 11pt/110% candara,helvetica,arial,sans-serif;}
#recentcomments h2{margin:0 ;padding:0;color:white;font-size:2em;line-height:110%;}
#recentcomments ul{margin:3pt;padding:3pt;background:white;}
#recentcomments li{margin:3pt 0;padding:3pt 0;background:white;}
/* POST */
.post .comments{margin:1.0em 0 0;padding:0 6pt;border-top:2px solid #a21b1b;background:#f5f9ff;font:normal 11pt/12pt Candara,Helvetica,Arial,sans-serif;}
/* SIDEBAR */
div.comments.bar{margin:0 0 1.0em;width:auto;padding:1pt;background:#a21b1b;font:normal 11pt/12pt candara,helvetica,arial,sans-serif;}
div.comments.bar h2{margin:0 ;padding:0;color:white;font-size:1.1em;}
div .comments .recent{height:216pt;margin:0;padding:0;background:white;overflow:auto;overflow-x:hidden;}
div.help{width:100%;margin:0.5em auto;padding:3px;background-color:#ffd;font:normal 0.9em/110% Helvetica,Arial,sans-serif;text-align:center;border:1px solid #666;border-radius:6px;/* Safari 4+,Chrome 1-9 */
=background-image:-moz-linear-gradient(top,#fcfcfc,#f7f7f7 3%,#f2f2f2 12%,#d9d9d9 90%,#bfbfbf);background-image:-webkit-gradient(linear,center top,center bottom,
from(#ffffcc),to(#ffff7f),color-stop(3%,#ffffc7),color-stop(12%,#ffffc2),color-stop(90%,#ffff99));background-image:linear-gradient(top,#ffffcc,#ffffc7 3%,#ffffc2 12%,#ffff99 90%,#ffff7f);background-image:-moz-linear-gradient(top,#ffffcc,#ffffc7 3%,#ffffc2 12%,#ffff99 90%,#ffff7f);background-image:-ms-linear-gradient(top,#ffffcc,#ffffc7 3%,#ffffc2 12%,#ffff99 90%,#ffff7f);background-image:-o-linear-gradient(top,#ffffcc,#ffffc7 3%,#ffffc2 12%,#ffff99 90%,#ffff7f);background-image:-webkit-linear-gradient(top,#ffffcc,#ffffc7 3%,#ffffc2 12%,#ffff99 90%,#ffff7f);box-shadow:0 1px 5px rgba(0,0,0,0.75);}
.help h2{margin-bottom:0.25em;padding:0;}
.help p{margin:0.25em auto;padding:0;}
